/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

body { 
	-webkit-font-variant-ligatures: no-common-ligatures;
	font-variant-ligatures: no-common-ligatures;
}

.show-for-small { display:none; }
.show-for-medium { display:none; }
.show-for-large { display:block; }
.hide-for-medium-inline { display:inline; }

@media only screen and (max-width: 1068px) {
   .show-for-small { display:none; }
	.show-for-medium { display:block; }
	.show-for-large { display:none; }
}

@media only screen and (max-width: 1068px) {
	.hide-for-medium-inline { display:none; }
}

@media only screen and (max-width: 735px) {
   .show-for-small { display:block; }
	.show-for-medium { display:none; }
	.show-for-large { display:none; }
	.hide-for-medium-inline { display:inline; }
}



.page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/icon_calendar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/icon_calendar_large_2x.jpg")
    }
}


.page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_large_2x.png");
  }
}

@media only screen and (max-width: 1068px) {
  .page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_medium.png");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_medium_2x.png");
  }
}

@media only screen and (max-width: 735px) {
  .page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_small.png");
  }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7_small_2x.png");
  }
}

.page-specs .main .section-display .image-display-iphone7plus {
  background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_large_2x.png");
  }
}

@media only screen and (max-width: 1068px) {
  .page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_medium.png");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_medium_2x.png");
  }
}

@media only screen and (max-width: 735px) {
  .page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_small.png");
  }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012628oe_/https://images.apple.com/tr/iphone-7/specs/images/display_iphone7plus_small_2x.png");
  }
}
h2 sup.sup-builtin{
	font-size:0.6em;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 